Index: testsuites/samples/Makefile.am
===================================================================
--- testsuites/samples/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,6 @@
+##
+## $Id$
+##
+
 ACLOCAL_AMFLAGS = -I ../aclocal
 
Index: testsuites/samples/base_mp/Makefile.am
===================================================================
--- testsuites/samples/base_mp/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/base_mp/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,6 @@
+##
+##  $Id$
+##
+
 SUBDIRS = node1 node2
 
Index: testsuites/samples/base_mp/node1/Makefile.am
===================================================================
--- testsuites/samples/base_mp/node1/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/base_mp/node1/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,6 @@
+##
+##  $Id$
+##
+
 rtems_tests_PROGRAMS = base_mp-node1
 base_mp_node1_SOURCES = ../init.c ../apptask.c ../system.h
Index: testsuites/samples/base_mp/node2/Makefile.am
===================================================================
--- testsuites/samples/base_mp/node2/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/base_mp/node2/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,6 @@
+##
+##  $Id$
+##
+
 rtems_tests_PROGRAMS = base_mp-node2
 base_mp_node2_SOURCES = ../init.c ../apptask.c ../system.h
Index: testsuites/samples/base_sp/Makefile.am
===================================================================
--- testsuites/samples/base_sp/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/base_sp/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = base_sp
 base_sp_SOURCES = init.c apptask.c system.h
Index: testsuites/samples/capture/Makefile.am
===================================================================
--- testsuites/samples/capture/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/capture/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = capture
 capture_SOURCES = init.c test1.c system.h
Index: testsuites/samples/cdtest/Makefile.am
===================================================================
--- testsuites/samples/cdtest/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/cdtest/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = cdtest
 cdtest_SOURCES = init.c main.cc system.h
Index: testsuites/samples/configure.ac
===================================================================
--- testsuites/samples/configure.ac	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/configure.ac	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,3 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
 
 AC_PREREQ([2.68])
Index: testsuites/samples/hello/Makefile.am
===================================================================
--- testsuites/samples/hello/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/hello/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = hello
 hello_SOURCES = init.c
Index: testsuites/samples/iostream/Makefile.am
===================================================================
--- testsuites/samples/iostream/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/iostream/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = cxx_iostream
 cxx_iostream_SOURCES = init.cc system.h
Index: testsuites/samples/loopback/Makefile.am
===================================================================
--- testsuites/samples/loopback/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/loopback/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = loopback
 loopback_SOURCES = init.c
Index: testsuites/samples/minimum/Makefile.am
===================================================================
--- testsuites/samples/minimum/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/minimum/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = minimum
 minimum_SOURCES = init.c
Index: testsuites/samples/nsecs/Makefile.am
===================================================================
--- testsuites/samples/nsecs/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/nsecs/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = nsecs
 nsecs_SOURCES = init.c empty.c
Index: testsuites/samples/paranoia/Makefile.am
===================================================================
--- testsuites/samples/paranoia/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/paranoia/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = paranoia
 paranoia_SOURCES = init.c paranoia.c system.h
Index: testsuites/samples/pppd/Makefile.am
===================================================================
--- testsuites/samples/pppd/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/pppd/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = pppd
 pppd_SOURCES = init.c pppdapp.c netconfig.h system.h
Index: testsuites/samples/ticker/Makefile.am
===================================================================
--- testsuites/samples/ticker/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/ticker/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = ticker
 ticker_SOURCES = init.c tasks.c system.h
Index: testsuites/samples/unlimited/Makefile.am
===================================================================
--- testsuites/samples/unlimited/Makefile.am	(revision 333a312d9bb955fa47d433053fa2f8d22985af7e)
+++ testsuites/samples/unlimited/Makefile.am	(revision 33a105fb69b1398294e304790c2eb7017f188d1e)
@@ -1,2 +1,7 @@
+##
+##  $Id$
+##
+
+
 rtems_tests_PROGRAMS = unlimited
 unlimited_SOURCES = init.c test1.c test2.c test3.c system.h
